body {
  margin: 0;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  padding: 0;
  background-color: #e6e6e6;
}

h1 {
  margin-top: 4px;
  margin-bottom: 4px;
  font-family: Myriad Pro, Arial, Helvetica, sans-serif;
  color: #3378b8;
  font-size: 2.44em;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 3px;
  color: #888888;
  font-size: 1.56em;
}

h3 {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 0;
  color: #5678ac;
  font-size: 1.44em;
}

h4 {
  margin-top: 5px;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 5px;
  color: #888888;
  font-size: 1.33em;
}

.odd {
  margin-left: 40px;
}

.even {
  margin-left: 0;
}

p, li, tr, td {
  margin-top: 10px;
}

p, li {
  line-height: 1.5;
}

ul {
  margin-top: 0.3em;
  padding-bottom: 0.1em;
  padding-right: 0;
  padding-top: 0;
  list-style: url(/images/li.png) none
}

a {
  color: #6688ea;
  text-decoration: none;
}

a:hover {
  color: #ce461c;
  text-decoration: underline;
}

a img {
  border: 0;
}

.lnk {
  background-color: #e0eeff;
  margin-top: 10px;
  padding: 10px;
}

.slideshow-container {
  border: 0 solid #fff;
  width: 200px;
  height: 86px;
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
}

#slideshow img {
  position: absolute;
  top: 0;
  left: 0;
}

.text-uppercase {
  text-transform: uppercase!important;
}

a.btn-download {
  display: inline-block;
  font-size: 1.11em;
  font-weight: bold;
  color: #569335;
  text-decoration: none;
  padding: .45em 1em .3em 1em;
  border: 1px solid #96CB54;
  border-radius: 100px;
  outline: none;
  background-color: #ffffff;
  background-image:
      linear-gradient(to left, #EFFED4, #D5F6A3),
      linear-gradient(to left, #EFFED4, #EFFED4),
      linear-gradient(#EFFED4, #D5F6A3);
  background-size: 1px 100%, 1px 100%, auto auto;
  overflow: hidden;
  margin-bottom: 6px;
  line-height: 1.2;
}

a.btn-download:before {
  content: "\bb";
  position: relative;
  bottom: 1px;
  display: inline-block;
  margin-right: 0.3em;
  vertical-align: middle;
  font-family: "Times", "Times New Roman", "serif", "sans-serif", "EmojiSymbols";
  font-weight: 700;
  font-size: 140%;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

a.btn-download:hover {
  background-color: #ffffff;
  background-image:
      linear-gradient(to left, #EFFED4, #dff665),
      linear-gradient(to left, #EFFED4, #EFFED4),
      linear-gradient(#fffce7, #dff665);
}

a.btn-download:active:after {
  bottom: -1.2em;
  transition: .3s;
}

.main-table {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  border-spacing: 0;
}
.col-left {
  background-color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  width: 480px;
  vertical-align: top;
  padding-top: 15px;
  border-left: 1px solid #c6c6c6;
  border-right: 1px solid #dee2e6;
  text-align: justify;
}
.col-right {
  background-color: #f2f9ff;
  padding-left: 15px;
  padding-right: 15px;
  vertical-align: top;
  padding-top: 15px;
  border-right: 1px solid #c6c6c6;
  text-align: left;
}
hr {
  border: 1px solid #dee2e6;
}
.img-sponsor {
  width: 200px;
  height: 86px;
  opacity: 1;
}
.legal {
  background-color: #f5f5f5;
  color: #888;
  padding: 20px;
  font-size: .89em;
  border-top: 1px solid #dee2e6;
  border-left: 1px solid #c6c6c6;
  border-right: 1px solid #c6c6c6;
}
.legal a {
  color: #000;
}
.lnk-download {
  font-size: 1.11em;
  font-weight: bold;
}
@media screen and (max-width: 900px) {
  .main-table {
    width: auto;
  }
  .col-left {
    width: auto;
    display: block;
  }
  .col-right {
    width: auto;
    display: block;
    position: relative;
    margin-top: 1px;
    padding-top: 10px;
  }
}
